IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME= N'TELE_EMPRESA_ENTREGA' AND COLUMN_NAME =N'MAIS_ENTREGAS')
BEGIN
    SET ANSI_NULLS ON
    SET QUOTED_IDENTIFIER ON

	ALTER TABLE DBO.TELE_EMPRESA_ENTREGA ADD [MAIS_ENTREGAS] [INT] NOT NULL CONSTRAINT DF_TELE_EMPRESA_ENTREGA_MAIS_ENTREGAS DEFAULT (0)

END

